//[passport](../../../index.md)/[com.yandex.passport.api](../index.md)/[KPassport](index.md)/[isInPassportProcess](is-in-passport-process.md)

# isInPassportProcess

[passport]\
val [isInPassportProcess](is-in-passport-process.md): Boolean

Returns *true* if the current process is *:passport*, otherwise - *false*. Initialized in onCreate of the library's internal content provider, which runs in the *:passport* process.

#### Return

true – *:passport*

## See also

passport

| | |
|---|---|
|  | .initializePassport |
